# Create fastq/sequences/qualities with uniform width

`create_uniform_width.Rd`

Create fastq/sequences/qualities with uniform width

    create_uniform_width(input, type = c("fastq", "sequence", "quality"))

## Arguments

input | input to edit
type | type of the input: 'fastq' (ShortReadQ), 'sequence' (DNAStringSet), 'quality' (BStringset)

## Value

ShortReadQ object or character vector with sequences or qualities, with uniform widht (padded with Ns or })